Lunik Lunik

Lunik-Torrent

30 1 0

Web torrent downloader and cloud storage.

Dependencies

Package Locked Requirement Latest Status Changelog
Npms allocine-api ^0.1.9 0.1.9

allocine-api

Simple module used to access the Allocine API

This dependency is up-to-date. Congrats and keep going!

Npms body-parser ^1.18.0 1.18.2

body-parser

Node.js body parsing middleware

This dependency is up-to-date. Congrats and keep going!

Npms bower ^1.8.0 1.8.2

bower

The browser package manager

This dependency is up-to-date. Congrats and keep going!

Npms cheerio ^1.0.0-rc.2 1.0.0-rc.2

cheerio

Tiny, fast, and elegant implementation of core jQuery designed specifically for the server

This dependency is up-to-date. Congrats and keep going!

Bower clipboard ^1.5.15 1.7.1

This dependency is up-to-date. Congrats and keep going!

Npms cloudscraper ^1.4.1 1.4.1

cloudscraper

Bypasses cloudflare's anti-ddos page

This dependency is up-to-date. Congrats and keep going!

Npms colors ^1.1.2 1.1.2

colors

get colors in your node.js console

This dependency is up-to-date. Congrats and keep going!

Npms compression ^1.6.2 1.7.1

compression

Node.js compression middleware

This dependency is up-to-date. Congrats and keep going!

Npms cookie-parser ^1.4.3 1.4.3

cookie-parser

cookie parsing with signatures

This dependency is up-to-date. Congrats and keep going!

Npms crypto-js ^3.1.8 3.1.9-1

crypto-js

JavaScript library of crypto standards.

This dependency is up-to-date. Congrats and keep going!

Bower crypto-js ^3.1.8 3.1.5

Npms crypto-rand ^0.0.2 0.0.2

crypto-rand

Improved randomness without any external dependencies.

This dependency is up-to-date. Congrats and keep going!

Npms express ^4.15.3 4.16.2

express

Fast, unopinionated, minimalist web framework

This dependency is up-to-date. Congrats and keep going!

Bower font-awesome ^4.7.0 4.7.0

This dependency is up-to-date. Congrats and keep going!

Npms forever ^0.15.3 0.15.3

forever

A simple CLI tool for ensuring that a given node script runs continuously (i.e. forever)

This dependency is up-to-date. Congrats and keep going!

Npms fs-extra ^4.0.0 4.0.2

fs-extra

fs-extra contains methods that aren't included in the vanilla Node.js fs package. Such as mkdir -p, cp -r, and rm -rf.

This dependency is up-to-date. Congrats and keep going!

Bower jquery ^3.1.1 3.2.1

This dependency is up-to-date. Congrats and keep going!

Bower jquery-ui ^1.12.1 1.12.1

This dependency is up-to-date. Congrats and keep going!

Bower jquery-ui-touch-punch-improved ^0.3.1 0.3.1

This dependency is up-to-date. Congrats and keep going!

Npms klaw ^2.0.0 2.1.1

klaw

File system walker with Readable stream interface.

This dependency is up-to-date. Congrats and keep going!

Bower local-storage-api ^1.0.1 1.0.1

This dependency is up-to-date. Congrats and keep going!

Npms nedb ^1.8.0 1.8.0

nedb

File-based embedded data store for node.js

This dependency is up-to-date. Congrats and keep going!

Bower notify.me ^0.6.2 0.6.2

This dependency is up-to-date. Congrats and keep going!

Bower popupjs ^1.1.6 1.1.6

This dependency is up-to-date. Congrats and keep going!

Npms request ^2.80.0 2.83.0

request

Simplified HTTP request client.

This dependency is up-to-date. Congrats and keep going!

Bower requirejs ^2.3.2 2.3.5

This dependency is up-to-date. Congrats and keep going!

Bower vue ^2.1.4 2.4.2

vue

This dependency is up-to-date. Congrats and keep going!

Npms webtorrent ^0.98.17 0.98.20

webtorrent

Streaming torrent client

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms chai ^4.0.2 4.1.2

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is up-to-date. Congrats and keep going!

Npms istanbul ^0.4.5 0.4.5

istanbul

Yet another JS code coverage tool that computes statement, line, function and branch coverage with module loader hooks to transparently add coverage when running tests. Supports all JS coverage use cases including unit tests, server side functional tests

This dependency is up-to-date. Congrats and keep going!

Npms mocha ^3.3.0 4.0.1

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms nodemon ^1.12.0 1.12.1

nodemon

Simple monitor script for use during development of a node.js app.

This dependency is up-to-date. Congrats and keep going!